* {
	padding: 0;
	margin: 0
}

#android_premissions h2,#version_history h2{
	display: block;
    font-size: 0.9375em;
    -webkit-margin-before: 0.83em;
    -webkit-margin-after: 0.83em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
}

#version-table p{
	font-weight:normal;
	font-size:0.813em;
}

.displayNone {
	display: none !important;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	/*color: #3a4a56;*/
	color: #000;
	font-size: 100%;
	background-color: #fff;
	line-height: 1.5
}

html,body {
	width: 100%;
	min-height: 100%;
	height: 100%
}

#loginform input {
	font-size: 1.2em !important;
	font-family: Arial, Helvetica, sans-serif
}


p{
	color: #3a4a56;
}

p {
	/*padding-bottom: 15px*/
	font-weight:bold;
}

a {
	text-decoration: none;
	color: #000;
}
a:HOVER{
	cursor: pointer;
}

img {
	border: 0 none
}

a:hover {
	text-decoration: underline;
	color: #000
}

h5 {
	font-weight: bold;
	line-height: 18px;
	margin: 0;
	font-size: 0.875em;
}

h6 {
	font-weight: bold;
	line-height: 18px;
	margin: 0;
	font-size: 0.75em;
}

ul,li,ol,dl,dd {
	list-style: none;
	padding: 0;
	margin: 0
}

#ctl00_ContentPlaceHolder1_mainbody {
	position: relative;
	z-index: 1;
}

#wrapper {
	width: 100%;
	display: table;
	position: relative;
	min-width: 1002px;
	background-size: 1002px 189px;
}
.innerWrapper {
	background: #fff url() left top repeat-x;
}
#contentWrap {
	width: 1002px;
	margin: 0 auto;
}

.clearAll {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0;
	display: block;
}

#header {
	position: relative;
	display: block;
	width: 962px;
	margin: 0 auto;
	height: 143px;
	padding-bottom: 2px;
	z-index: 25;
}

#logo {
	padding: 2px 0 7px 0;
	height: 214px;
}

#logo img{
	width: 962px;
	height: 150px;
	
}
.topRight {
	width: 100%;
	/*padding-top: 12px;*/
	/*font-size: 1.2em;*/
}

.topRight #welcome a{
	display: inline;
	margin: 0 0 0 10px;
	color: #7E7E7E;
	text-transform: capitalize;
}
.topRight #welcome a.login{
	background: url(../images/newsprite.png) no-repeat scroll -83px -357px transparent;
	padding: 0px 0px 0px 20px;
}
.topRight #welcome a.create_account{
	background: url(../images/newsprite.png) no-repeat scroll -83px -311px transparent;
	padding: 0px 0px 0px 20px;
}
.socialnetwork li{
	display: inline;
}
.topText {
	clear: both;
	float: right;
	height: 20px;
        line-height:1;
}

.topText ul {
	list-style-type: none;
	margin: 0;
	padding: 0 0 7px 0;
	float: right;
}

.topText ul li {
	list-style-type: none;
	background: url(../images/sapreter-img.jpg) no-repeat right 3px;
	margin-right: 5px;
	padding: 0 5px 0 0;
	color: #104270;
	float: left;
}

.topText ul li a:HOVER{
	cursor: pointer;
	text-decoration: none;
}

.topText ul li.last {
	background: 0;
	margin: 0;
}
#container {
	margin: 0;
	padding: 0;
	width: 1002px;
	float: left;
}

#bottomContainer {
	width: 100%;
}

.containerBot {
	background: url("../images/page-bot.gif") no-repeat scroll left top
		transparent;
	margin: 0 auto;
	width: 962px;
	height: 5px;
	line-height: 5px;
}

#image_gallery {
	width: 100%;
}

#image_gallery .footerlogo {
	margin: 18px auto 0;
	width: 962px;
	overflow: hidden;
	height: 70px;
}

.sepRight {
	border-right: 1px solid #d7d7d7;
	height: 48px;
}

.alignCenter {
	text-align: center;
}

#footer {
	width: 100%;
	background: url(../images/footer-bg.jpg) repeat-x left top #fff;
	overflow: hidden;
	min-width: 1002px;
}

#footer .footer {
	margin: 18px auto 0;
	width: 962px;
	overflow: hidden;
}

#footer .footer .first {
	padding: 0 0 0 20px;
	float: right;
	display: inline;
	/*width: 280px;*/
	font-size: 0.75em;
}

#footer .footer .third {
	padding: 0 0 0 40px;
	display: inline;
	float:left; /* Remove this attribute to align center*/
}

#footer .footer .forth {
	width: 221px;
	display: inline;
	/*float: right;*/
	margin-right: 20px;
}

#footer .footer .first ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	/*width: 280px;*/
	/*float: left;*/
}

#footer .footer .first ul li {
	list-style-type: none;
	padding: 0 0 7px 0;
	color: #d7d7d7;
	float: left;
}

#footer .footer .first ul li a {
	color: #d7d7d7;
	text-decoration: none;
}

#footer .footer .first ul li.favourite {
	background: url(../images/favourite.png) no-repeat left top;
	padding-left: 28px;
}

#footer .footer .first ul li.rss {
	background: url(../images/rss.png) no-repeat left top;
	padding-left: 28px;
	margin-left: 12px;
}

#footer .footer .first p {
	color: #d7d7d7;
	float: left;
	padding: 0;
	/*width: 280px;*/
}

#footer .footer .third h4 {
	font-size: 1em;
	font-weight: bold;
	padding: 0 0 4px 0;
	color: #fff;
}

#footer .footer .third h4 a {
	color: #fff;
}

#footer .footer .third ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#footer .footer .third ul li {
	list-style-type: none;
	line-height: 20px;
	color: #d7d7d7;
	font-size: 1.1em;
}

#footer .footer .third ul li a {
	color: #d7d7d7;
	text-decoration: none;
	font-size: 0.625em;
}

#footer .footer .forth h4 {
	font-size: 1.6em;
	font-weight: bold;
	padding: 0 0 9px 0;
	color: #fff;
}

#footer .footer .forth ul {
	list-style-type: none;
	margin: 0;
	padding: 0 0 13px 0;
	float: left;
}

.blackBottomStrip {
	height: 77px;
	background-color: #303030;
}

#footer .footer .copyright {
	color: #555;
	font-size: 0.6875em;
	width: 565px;
	margin: 20px 0 25px 20px;
}

#footer .footer .copyright ul {
	list-style-type: none;
	margin: 0;
}

#footer .footer .copyright ul li {
	list-style-type: none;
	color: #555;
	float: left;
	display: inline;
}

#footer .footer .copyright ul li a {
	color: #555;
	text-decoration: none;
	font-size: 1em;
	padding: 0 4px;
}

#footer .footer .copyright p {
	color: #555;
	padding: 0;
	line-height: 18px;
	clear: both;
}
.alignLeft {
	float: left;
}

.alignRight {
	float: right;
}
.alignRight a {
	font-size:0.75em;
}
.helpline-text{
	font-weight: bold;
	font-size: 14px;
}

.contentBg {
	display: block;
	background: url(../images/content-bg.png) repeat-y center top;
	width: 1002px;
}

.innerWrapper .contentBg {
	margin-top: 10px;
	float: left;
	width: 962px;
	padding: 0 20px 0;
	min-height: 500px;
	height: auto !important;
	height: 500px;
}

.contentFullWidth {
	width: 100%;
}

#column-right{
	float: right;
	/*width: 790px*/
	width: 750px;
}
#column-left{
	float: left;
	width: 205px;
	position: absolute;
	top: 500px;
}
.column-left-news{
	margin: 30px 0 5px 5px;
}
#column-left-manage{
	margin: 2px 0 5px 5px;
}
.box .box-heading {
	border-bottom: 3px double #D4D4D4;
	padding: 2px 0 5px 5px;
	font-size: 0.938em;
	color: #E76453;
}
.box .box-content ul {

padding: 0px;
margin: 0px;
list-style: none;
}
.box .box-content ul li {
line-height: 18px;
padding: 4px 0;

}
.box .box-content ul li a{
font-size: 0.875em;
color: #666666;
}
.box .box-content ul li a:hover{
	color: #E76453;
}

#contentLeft, #bottomContentLeft {
	height: auto !important;
	padding-bottom: 20px;
	
}

#contentLeft h2,#bottomContentLeft h2{	
	font-size:0.9375em;	
}


/*
#subcontent .innerTitle{
	font-size: 16px;
	font-weight: bold;
	color: #800000;
}
#subcontent .headingTitle{
	
	font-size: 16px;
	font-weight: bold;
	color: #800000;
	border-bottom: #d8d7d7 solid 1px;
	padding: 0 0 5px 0;
	margin-bottom: 12px; 
}

#subcontent p{
	text-align: justify;
	font-size: 12px;
}

.list-type li {
	font-size: 14px;
	background: url(../images/bullet-list.png) left 2px no-repeat;
	line-height: 1.5em;
	padding: 0 0 10px 15px;
	text-align: justify;
}
.list-type li a {
	color: #457CB2;
}
#subcontent .subTitle{
	font-size: 14px;
	font-weight: bold;
	color: #9A3334;
	padding-bottom: 4px;
	margin: 0px;
}
/*.contentRightPart {
	float: right;
	width: 212px;
}

.contentLeftPart {
	float: left;
	width: 600px;
}

.contentText {
	float: left;
	width: 100%;
}

.contentText p {
	padding: 0 0 15px 0;
	display: block;
	font-size: 1.2em;
	line-height: 1.8em;
	color: #3a4a56;
	margin: 0;
}

#contentLeft p,.contentText p {
	text-align: justify;
}

/*.gray-line {
	background: none repeat scroll 0 0 #E3E7EB;
	float: left;
	margin-bottom: 5px;
	width: 100%;
}

.gray-line.marginTop30 {
	margin: 10px 0 15px;
}

.user-box .contentText h3 {
	font-size: 1.175em;
}

.contentText h3 {
	clear: both;
	color: #252525;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	margin-bottom: 5px;
	padding: 0;
	width: 100%;
}

.contentText ul {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}

.contentText ul li {
	background: url() no-repeat scroll left
		0.75em transparent;
	color: #3A4A56;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	padding: 3px 0 3px 10px;
}

.contentText ul.bulletText {
	margin-bottom: 10px;
}
.contentText ul li a{
	color: #c04400;
	text-decoration: none;
}
.contentText ul li a:hover{
	color: #185a95;
}

.user-box .contentText ul li {
	font-size: 1em;
} */

#contentRight {
	border-left: solid #d1d7dd 1px;
	width: 202px;
	float: right;
	background: #fff url(../images/content-right-bg.jpg) repeat-x left top;
	/*padding: 15px 15px 0 15px;*/
	margin-left: -6px;
	position: relative;
}
.home-title-bg{
	background: url(../images/home-title-bg.jpg) left top repeat-x;
}
.leftTitle {
	color: #000;
	font-size: 1.4em;
	font-weight: bold;
	padding: 5px 0 10px 5px;
	vertical-align: middle;
}

ul#menuLeft {
	margin: 0 0 5px 0;
	float: left;
}

ul#menuLeft, ul#menuLeft ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 196px;
	display: inline-block;
}

ul#menuLeft a {
	display: block;
	text-decoration: none;
	font-size: 0.8125em;
	font-weight: normal;
	text-align: justify;
}
.news_ticker li{
	margin-bottom: 5px;
}
ul#menuLeft li {
	display: block;
	margin-right: 5px;
}
/*ul#menuLeft li a {
color: #485762;
display: block;
line-height: 19px;
padding: 3px 0 3px 15px;
}*/
ul#menuLeft li a {
	color: #0072BC;
	text-decoration: none;
}
ul#appstatus {
	margin: 0 0 5px 0;
	float: left;
}

ul#appstatus, ul#appstatus ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 196px;
	display: inline-block;
}

ul#appstatus a {
	display: block;
	text-decoration: none;
	font-size: 0.8125em;
	font-weight: normal;
	text-align: justify;
}
ul#appstatus li {
	display: block;
	margin-right: 5px;
}
ul#appstatus li a {
	color: #0072BC;
	text-decoration: none;
}
.leftAcco {
	clear: both;
}

ul#menuLeft .sidebannersfirst {
	border-bottom: 0;
	padding: 5px 0 5px 5px;
	height: auto;
	float: left;
}

ul#menuLeft .sidebanners {
	border-bottom: 0;
	padding: 5px 0 10px 5px;
	height: auto;
	float: left;
}

.menuPart {
	float: left;
}

.ddsmoothmenu {
	margin: 0;
	z-index: 110;
	float: left;
	width: 962px;
}

#nav {
	background: #062a4a url(../images/nav-bg.png) repeat-x left top;
	float: left;
	display: block;
	width: 962px;
}

.usual {
	color: #111;
	margin: 0;
	padding: 0;
	clear: both;
	width: 212px;
}

/*#tab-content {
	clear: both;
	width: 218px;
	padding: 9px 0 0 0;
	min-height: 170px;
	height: auto !important;
	height: 170px;
}

.image-row {
	*zoom: 1;
	margin-bottom: 20px;
}

.image-row:after {
	content: "";
	display: table;
	clear: both;
}

.example-image-link {
	display: inline-block;
	line-height: 0;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	border: 2px solid #5e5e5e;
	-webkit-transition: all 0.1s ease-out;
	-moz-transition: all 0.1s ease-out;
	-o-transition: all 0.1s ease-out;
	transition: all 0.1s ease-out;
}

.example-image-link:hover {
	border: 2px solid #00bfa8;
}

.example-image {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
}*/


/**--------------------**/

.nav-container {
	position: relative;
	z-index: 9;
}
.nav-responsive {
	display: none;
}
.main-menu,.nav-responsive {
	background: #f5f5f5; /* Old browsers */
	background: -moz-linear-gradient(top, #f5f5f5 0%, #d8d7d3 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f5f5f5),
		color-stop(100%, #d8d7d3) ); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f5f5f5 0%, #d8d7d3 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f5f5f5 0%, #d8d7d3 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f5f5f5 0%, #d8d7d3 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, #f5f5f5 0%, #d8d7d3 100%);
	/* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient(  startColorstr='#f5f5f5',
		endColorstr='#d8d7d3', GradientType=0 ); /* IE6-9 */
	/*filter: progid:DXImageTransform.Microsoft.gradient(enabled=false );*/
	height: 42px;
	margin-bottom: 7px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	-webkit-box-shadow: 0px 2px 2px #D4D4D4;
	-moz-box-shadow: 0px 2px 2px #D4D4D4;
	box-shadow: 0px 2px 2px #D4D4D4;
	padding: 0px;
	box-shadow: 0 -2px 2px rgba(105, 105, 105, 0.12) inset;
	border-top: 1px solid #CBCACA;
	border-right: 1px solid #CBCACA;
	border-bottom: 1px solid #fbfbfb;
	position: relative;
	/*overflow:hidden; HIDE CATEGORIES THOSE ARE OUT OF MANU.  */
}

.home .main-menu ul,.page_category .main-menu ul,.page_product .main-menu ul
	{
	display: block;
	position: relative;
	top: 0px;
	margin: -4px 0 10px;
}

.main-menu ul {
	list-style: none;
	display: none;
	top: 39px;
	float: left;
	margin: 0;
}

.main-menu ul li ul {
	display: block;
}

.main-menu ul li ul {
	padding: 10px;
	width: 97%;
}

.main-menu ul li ul ul {
	width: 44%;
}

.main-menu>ul>li:hover>ul {
	display: block;
}

.main-menu>ul>li ul>li>ul {
	display: none;
	background: #15BCF0;
	position: absolute;
	z-index: 5;
	padding: 5px;
	margin-left: -5px;
}

.main-menu>ul>li ul>li:hover>ul {
	display: block;
	top: 0px;
	left: 173px;
}

.cate_inner {
	border-radius: 5px;
	float: left;
	padding: 1px 4px;
	background: #f5f5f5; /* Old browsers */
	background: -moz-linear-gradient(top, #f5f5f5 0%, #d8d7d3 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f5f5f5),
		color-stop(100%, #d8d7d3) ); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f5f5f5 0%, #d8d7d3 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f5f5f5 0%, #d8d7d3 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f5f5f5 0%, #d8d7d3 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, #f5f5f5 0%, #d8d7d3 100%);
	/* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient(  startColorstr='#f5f5f5',
		endColorstr='#d8d7d3', GradientType=0 ); /* IE6-9 */
	/*filter: progid:DXImageTransform.Microsoft.gradient(enabled=false );*/
}

.home .title_outer {
	border-radius: 5px 5px 0px 0px
}

.title_outer {
	background: none repeat scroll 0 0 #F6F6F6;
	border-radius: 5px 5px 5px 5px;
	float: left;
	padding: 4px;
}

#left_categorytitle {
	/*background-color: #E76453;*/
	background-color: #30567D;
	background-image: none;
	border-radius: 5px;
	color: #FFFFFF;
	float: left;
	font-size: 0.938em;
	padding: 5px 8px;
	text-align: left;
	/*width: 135px;*/
	width: 177px;
	margin: 0;
}

.cat_title {
	display: inline-block;
	float: left;
	overflow: hidden;
	position: relative;
}

.active .cate_bullet {
	background: url(../images/cate_main_arrow.png) no-repeat scroll 0 center
		transparent;
}

.cate_bullet {
	background: url(../images/cate_main_arrow_up.png) no-repeat scroll 0 center
		transparent;
	cursor: pointer;
	display: inline;
	float: right;
	height: 18px;
	position: relative;
	width: 18px;
}

.main-navigation {
	background: #e4e3e0; /* Old browsers */
	background: -moz-linear-gradient(top, #d8d7d3 0%, #e4e3e0 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, #d8d7d3 left bottom, color-stop(0%),
		color-stop(100%, #e4e3e0) ); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #d8d7d3 0%, #e4e3e0 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #d8d7d3 0%, #e4e3e0 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #d8d7d3 0%, #e4e3e0 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, #d8d7d3 0%, #e4e3e0 100%);
	/* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient(  startColorstr='#d8d7d3',
		endColorstr='#e4e3e0', GradientType=0 ); /* IE6-9 */
	/*filter: progid:DXImageTransform.Microsoft.gradient(enabled=false );*/
	border-radius: 0 0 5px 5px;
	clear: both;
	display: none;
	margin: -3px 0 0;
	padding: 0 4px 4px;
	position: absolute;
	/*width: 159px;*/
	width: 200px;
}

#menu>ul>li {
	background: #F6F6F6;
	position: relative;
	z-index: 6;
	border-bottom: 1px solid #DBDAD6;
}

.categoryinner {
	float: left;
	padding: 0;
	border-radius: 5px;
}

.categorycolumn {
	float: left;
	margin: 5px 0;
	min-width: 150px; 
	vertical-align: top;
}

.submenu1 {
	background: none repeat scroll 0 0 #E1E1E1;
	color: #000000;
	font-size: 0.875em;
	font-weight: normal;
	padding: 3px 12px;
	border-radius: 5px;
}

.submenu2:hover {
	background: url(../images/droup_hover.jpg) no-repeat scroll left 10px
		transparent !important;
	color: #E76453 !important;
}

.submenu2 {
	background: url(../images/droup_.jpg) no-repeat scroll left 10px
		transparent;
	border-bottom: 0 none;
	color: #666 !important;
	font-size: 0.688em;
	font-weight: normal;
	margin-left: 0;
	padding: 3px 0 0 15px;
	text-transform: capitalize;
}

#menu>ul>li ul>li>a {
	color: #000000;
	display: inline-block;
	font-size: 0.875em;
	min-width: 150px;
	padding: 2px 0px 0 15px;
	text-decoration: none;
	white-space: nowrap;
}

#menu>ul>li:hover .active_menu {
	background: url(../images/cate_arrow.png) no-repeat scroll 0 0 transparent;
	height: 37px;
	right: -13px;
	top: 0;
	width: 41px;
	z-index: 959595;
}

#menu>ul>li>a {
	display: block;
	font-size: 0.875em;
	font-weight: normal;
	line-height: 15px;
	padding: 10px 12px;
	text-decoration: none;
	text-transform: capitalize;
	z-index: 99999;
	color: #666666;
}

#menu>ul>li:hover>a {
	color: #000000;
}

#menu>ul>li>div {
	background: none repeat scroll 0 0 #F6F6F6;
	border: 5px solid #C9C9C9;
	border-radius: 5px;
	display: none;
	/*left: 165px;*/
	left: 210px;
	min-width: 165px;
	padding-bottom: 16px;
	padding-top: 4px;
	position: absolute;
	top: 0px;
	z-index: 12345;
	padding: 0px;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
	/*border:1px solid #e1e1e1;*/
}

.categorycolumn ul {
	float: left;
}

#menu>ul>li:hover>div {
	display: block;
}

#menu>ul>li:hover>a {
	color: #E76453;
}

.active_menu {
	background: url("../images/cate_h_arrow.png") no-repeat scroll right center
		transparent;
	float: right;
	height: 15px;
	overflow: hidden;
	position: absolute;
	right: 10px;
	top: 10px;
	width: 6px;
}

/*End Menu*/
.info_link {
	float: left;
	/*left: 155px;*/
	left: 195px;
	position: absolute;
	top: 0;
}

.info_link ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}

.info_link ul li {
	float: left;
	padding: 11px;
	background: url(../images/menu_3d_line.jpg) no-repeat scroll right
		center transparent;
}

.info_link ul li:last-child {
	background: none;
}

.info_link ul li a {
	color: #211F20;
	font-size: 0.875em;
	padding: 0 10px;
}

.info_link ul li a:hover {
	color: #E76453;
	text-decoration: none;
}
.content-inner { 
	margin: 0px auto;
	text-align: left;
}
#content, #bottomContent{
	width: 100%;
	float: left;
}
#content .box, #bottomContent .box{
	border: 1px solid #fff;
} 
.box { 
	margin-bottom: 10px;
	clear: both;
	background: #F6F6F6;
	-moz-box-shadow: 0px 0 2px rgba(0, 0, 0, 0.32);
	-webkit-box-shadow: 0px 0 2px rgba(0, 0, 0, 0.32);
	-o-box-shadow: 0px 0 2px rgba(0, 0, 0, 0.32);
	box-shadow: 0px 0 2px rgba(0, 0, 0, 0.32);
	border-radius: 5px;
	padding: 5px;
}
.app-block-inner{
	padding-bottom:  10px;
}
.app-block-inner td{
	border: 1px solid #E9E9E9;
	border-radius: 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	display: inline-block;
	vertical-align: top;
	margin: 2px 2px 0 0; 
	padding: 4px;
	background: #FFFFFF;
	/*width: 172px;*/
	width: 165px;
}
.app-block-inner .img{
	text-align: center;
}
.app-block-inner .img img{
	width: 90px;
	height: 90px; 
	margin-top: 5px; 
}
.app-block-inner .title{
	width: 150px;
	font-size: 0.875em;
	white-space: nowrap;
	text-overflow: ellipsis;
	display: block;
	overflow: hidden;
	text-decoration: none;
	color: black;
	font-weight: bold;
}
.app-block-inner .info a:hover{
	
	color: #457CB2;
	font-weight: bold;
} 
.app-block-inner p{
	font-size: 0.688em;
	display: inline-block;
	width: 170px;
	margin: 0;
	padding: 0;
	color: #7F7F7F;
}
.app-block-inner .price{
	background: none repeat scroll 0 0 #F2F2F2;
	color: #383838;
	font-size: 0.75em;
	font-weight: bold;
	line-height: 16px;
	margin: 17px 0 10px;
	padding: 6px 0 6px 8px;
}
.app-block-inner .actions {
	overflow: hidden;
}

.app-block-inner .actions a {
	border: 1px solid #E0E0E0;
	color: #fd7a01;
	display: block;
	float: right;
	font-size: 0.688em;
	font-weight: bold;
	line-height: 16px;
	padding: 5px;
	text-decoration: none;
}
.app-block-inner .actions a:first-child {
	color: #009832;
	float: left;
}
.app-block-inner .actions a:first-child:hover{
	background: #009832;
	color: #FFFFFF;
}
.app-block-inner .actions a:last-child:hover{
	background: #EF5120;
	color: #FFFFFF;
}

.app-details{
	color: #000000;
}
#tablePagination{
	text-align: right;
}
#mainContent{
	float: left;
	/*width: 565px;*/
	width: 735px;
}
#breadcrumb-navigation{
	float: left;
	font-size: 0.75em;
	left: 215px; 
	position: relative;
	margin-bottom: 10px;
}
#breadcrumb-navigation .breadcrumb a{
	text-decoration: none;
}
#breadcrumb-navigation .breadcrumb .breadcrumb-selected {
	color: #9B1D0C;
}
#tablePagination{
	text-align: right !important;
}
.write-review{
	display: block;
    /*margin: 10px 20px 15px 0;*/
    overflow: hidden;
}
.write-review-box{
	-webkit-box-shadow: 0px 0 2px rgba(0, 0, 0, 0.32);
	-o-box-shadow: 0px 0 2px rgba(0, 0, 0, 0.32);
	box-shadow: 0px 0 2px rgba(0, 0, 0, 0.32);
	border-radius: 5px;
	padding: 5px 10px;
}
.write-review-container{
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #4C4C4C #BFBFBF #BFBFBF;
    border-image: none;
    border-right: 1px solid #BFBFBF;
    border-style: solid;
    border-width: 2px 1px 1px;
    clear: both;
    padding: 8px 5px 0 8px;
}
.write-review-section{
	margin-bottom: 8px;
}
.write-review-field-name {
	margin-right: 8px;
	color: black;
	font-size: 0.75em;
}
.form-text-box{
	border: 1px solid #CCCCCC;
	padding: 2px 6px;
	margin-left: 20px;
}
.write-review-comment {
    height: 180px;
    resize: none;
    width: 93%;
}
.doc-review-container{
	margin: 10px 0;	
}

.review-body-column {
    max-width: 563px;
    padding-left: 5px;
    width: 100%;
}
.doc-review{
	border-bottom: 1px dotted #457cb2;	
}
.doc-review-author{
	color: #707070;
	text-transform: capitalize;
	font-size: 0.875em;
}
.doc-review-date{
	font-size: 0.75em;
	 color: #686868 ;
}
.doc-review p {
	padding-bottom: 5px;
    overflow-x: hidden;
    padding-left: 5px;
    color: #666666;
}
.doc-review p:FIRST-LETTER{
	
	font-size: 0.875em;
	text-transform: capitalize;
}
.doc-review-title{
	color: #585858;
	font-size: 0.75em;
}
.review-text {
    padding-bottom: 0;
    text-align: justify;
    color: #696969;
    font-size: 0.75em;
   
    
}
input.button {
	cursor: pointer;
	background: #007fb8;
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#059fc6',endColorstr='#007fb8',GradientType=0);*/
	border: 1px solid #004b91;
	background: -moz-linear-gradient(top,#007fb8 1%,#6ebad5 3%,#007fb8 7%,#007fb8 100%);
	background: -webkit-linear-gradient(top,#007fb8 1%,#6ebad5 3%,#007fb8 7%,#007fb8 100%);
	background: -o-linear-gradient(top,#007fb8 1%,#6ebad5 3%,#007fb8 7%,#007fb8 100%);
	background: -ms-linear-gradient(top,#007fb8 1%,#6ebad5 3%,#007fb8 7%,#007fb8 100%);
	background: linear-gradient(to bottom,#007fb8 1%,#6ebad5 3%,#007fb8 7%,#007fb8 100%);
	color: #f9f9f9;
	margin: 0;
	border: 0;
	height: 28px;
	padding: 6px 12px 4px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	
}
 input.button:hover {
 	background:#007fb8;
 	/*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6ebad5',endColorstr='#007fb8', GradientType=0);*/
	border:1px solid #004b91;
	background:-moz-linear-gradient(top,#007fb8 1%,#6ebad5 3%,#059fc6 7%,#007fb8 100%);
	background:-webkit-linear-gradient(top,#007fb8 1%,#6ebad5 3%,#059fc6 7%,#007fb8 100%);
	background:-o-linear-gradient(top,#007fb8 1%,#6ebad5 3%,#059fc6 7%,#007fb8 100%);
	background:-ms-linear-gradient(top,#007fb8 1%,#6ebad5 3%,#059fc6 7%,#007fb8 100%);
	background:linear-gradient(to bottom,#007fb8 1%,#6ebad5 3%,#059fc6 7%,#007fb8 100%);
}
#main-table tr:last-child{
	border: none;
}
/*---------- Form Style STARTS----------*/
.userformdiv{
	/*width: 555px;*/
	margin-top: 20px;
	border: 1px solid #D4D4D4;
	border-radius: 5px;
	margin-bottom: 10px;
	overflow: auto;
	padding: 10px;
	background: #fff;
	
	
}
.userformdiv h3{
	margin-top: 0px;
	margin-bottom: 15px;
	font-size: 1.25em;
	font-weight: normal;
	color: #457CB2;
}
.userformdiv p{
	font-size: 0.75em;
}
.userformdiv a{
	color: #457CB2;
	text-decoration: none;
	font-size: 1.1em;
	font-weight: normal;
}
.userformdiv a:hover{
	color: #e76452;
}
form{
	padding: 0;
	margin: 0;
	display: inline;
}
table.signupform {
font-size: 0.813em;
width: 100%;
border-collapse: collapse;
margin-bottom: 10px;
}
table.signupform tr td:first-child {
width: 150px;
}
table.signupform td {
padding: 4px;
}
table.signupform > * > * > td {
color: #666;
}
table.appuploadform{
	
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 10px;
	
}
table.appuploadform tr td:first-child {
	font-size: 0.875em;
	width: 300px;
	color: #800000;
}
table.appuploadform td {
padding: 4px;
}
table.appuploadform > * > * > td {
color: #666;
}
.appuploadform .small{
	font-size: 0.625em;
	color: #666666;
}
.userformdiv .appdesc{
	padding: 4px;
	font-size: 0.875em;
	color: #800000;	
}
.required {
color: #DF0505;
font-weight: bold;
}
select,
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"] {
	-webkit-appearance: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-moz-background-clip: padding;
	-webkit-background-clip: padding;
	background-clip: padding-box;
	background-color: #fff;
	border: 1px solid #D4D4D4;
	color:#211F20;
	outline: 0;
	padding:5px 5px 5px 3px;
  	width:255px;
  	z-index:0;
  	position:relative;
	border-radius:5px;
	font-family: 'Open Sans',Arial, Helvetica, sans-serif;
}
select {
background-image: url(../images/select_arrow.gif);
background-repeat: no-repeat;
background-position: right center;
padding-right: 20px;
}

.warning{
	font-size:0.75em;
	padding: 10px 10px 10px 33px;
	margin-bottom: 15px;
	color: #555555;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	position: relative;
}
.warning {
	background: #FFD1D1 url('../images/warning.png') 10px center no-repeat;
	border: 1px solid #F8ACAC;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.verification-message{
	font-size:0.75em;
	padding: 10px 10px 10px 33px;
	margin-bottom: 15px;
	color: #555555;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	position: relative;
	background-color: #FFD1D1;
}
/*---------- Form Style ends -----------*/

#contentPart #search{
	border-radius: 5px 5px 0 0;
	float: right;
	padding: 7px 0px 6px;
	position: relative;
	width: 238px;
	z-index: 15;
	right: 2px;
}
#contentPart #search .button-search {
background: #d43e2a;
background: -moz-linear-gradient(top, #e76452 0%, #d43e2a 100%);
background: -webkit-gradient(linear, left top #e76452, left bottom, color-stop(0%), color-stop(100%,#d43e2a));
background: -webkit-linear-gradient(top, #e76452 0%,#d43e2a 100%);
background: -o-linear-gradient(top, #e76452 0%,#d43e2a 100%);
background: -ms-linear-gradient(top, #e76452 0%,#d43e2a 100%);
background: linear-gradient(to bottom, #e76452 0%,#d43e2a 100%);
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e76452', endColorstr='#d43e2a',GradientType=0 );
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);*/
border-radius: 5px;
color: #FFFFFF;
cursor: pointer;
font-weight: bold;
padding: 3px 10px;
position: absolute;
right: 7px;
top: 7px;
z-index: 9;
}
#contentPart #search input[type="text"] {
background: #FFF;
padding: 5px;
width: 155px;
border: 1px solid #A3B338;
-webkit-border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
-khtml-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
-webkit-box-shadow: 0 0 0 1px #E7F1A1;
-moz-box-shadow: 0 0 0 1px #E7F1A1;
box-shadow: 0 0 0 1px #E7F1A1;
}

/*-------- Application Details Style start -------------*/

.app-info{
	margin-bottom: 20px;
	font-size: 0.75em !important;
	border-bottom: 1px solid #d6d6d6;
}
.app-info > .left {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}
.app-info .image {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #D4D4D4;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	display: block;
	padding: 10px;
	margin-bottom: 15px;
	text-align: center;
}
.app-info > .left + .right {
	margin-left: 160px;
}
.app-info .right h1 .name{
	font-size: 1.25em;
	font-weight: normal;
}
.app-info .description {
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
	padding: 5px 5px 10px 5px;
	margin-bottom: 10px;
	line-height: 22px;
	text-align: justify;
	word-wrap:break-word;	
}
.app-info .description p{
	font-size: 0.813em !important;
	color: #000;
	font-weight: normal;
} 
.app-info .app-details span {
color: #666;
font-size: 1.1em;
}
.app-info .app-details .description-right{
	padding-left: 20px;
	color: #000;
	font-weight: bold;
	font-size: 1.2em;
}
.app-info .right .app-download-button-div{
	margin-top: 10px;
	margin-bottom: 10px;
}
#breadcrumb-nav{
	font-size: 0.75em;
	margin-bottom: 5px;
}
#breadcrumb-nav .breadcrumb a{
	text-decoration: none;
}
#breadcrumb-nav .breadcrumb .breadcrumb-selected {
	color: #9B1D0C;
}
.app-details{
	color: #000000;
}
#tablePagination{
	text-align: right !important;
}

.backdiv {
	float: right;
	font-size: 0.78125em !important;
	color: #457CB2;
}
.backdiv a:hover{
	color: #800000;
}
.app-download-button-div input{
	font-size:1em;	
}

.fontsize ul li,.fontsize h3,.fontsize ul{
		display:inline;
		font-size: 14px;
  		
	}
	.fontsize ul li{
  		padding:2px;
	}
	.fontsize{
		padding: 3px;
	}

#popUpDiv form p {
    color: #000;
}

/*-------- App Details Style end --------------------*/
